/* Dm sans */
@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap");

/*inter  */
@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Inter:wght@100..900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
  --theme-color: #DDAD19;
  --font-dm: "DM Sans", sans-serif;
  --white-color: #fff;
}
.whihite-color {
  color: #fff;
}
.black-light {
  color: #2d3345;
}
.gray-light {
  color: #8a8d97;
}
.border-c {
  color: #b6b7c1;
}
.theme-color {
  color: #0273be;
}
.fs-12 {
  font-size: 12px;
}
.fs-14 {
  font-size: 14px;
}
.fs-15 {
  font-size: 15px;
}
.fs-16 {
  font-size: 16px;
}
.fs-18 {
  font-size: 18px;
}
.fw-500 {
  font-weight: 500;
}
body {
  overflow-x: hidden;
  font-family: "Inter", sans-serif;
  font-weight: 400;
}
ul {
  padding: 0;
  list-style: none;
  margin: 0;
}
a {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}
h1,
h5 {
  font-family: "DM Sans", sans-serif;
  font-weight: 700;
}
.left-side-login {
    background-image: linear-gradient(to top, rgb(248 251 253) 0%, rgb(221 173 25 / 52%) 100%);
    height: 100%;
    background-position: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}
.login-form-sec {
  padding: 40px;
}
.login-form-bg {
  height: 100vh;
  background-color: #e1b52517;
  display: flex;
  align-items: center;
}
.image-section {
  position: relative;
  max-width: 500px;
  border-radius: 10px;
}
.image-content {
  position: absolute;
  bottom: 20px;
  background: #ddad19d1;
  border-radius: 10px;
  padding: 15px 20px;
  color: #fff;
  overflow: hidden;
  left: -30px;
}
.image-content h5 {
  font-size: 30px;
  padding-bottom: 10px;
}
.rel-section,
.agile-sec {
}
.logo-section {
  margin: 0 auto;
  background-color: #ffffff9e;
  padding: 20px 30px;
  border-radius: 10px;
  box-shadow: 0px 0px 13px -10px;
}
.login-button button {
  background-color: var(--theme-color);
  border-radius: 4px;
  border: unset;
  padding: 10px;
  font-family: "DM Sans", sans-serif;
}
.logo-section h1 {
  font-size: 36px;
}
.icon-section {
  position: absolute;
  top: 7px;
  left: 12px;
}

.custom-control {
  padding-left: 44px;
  height: 41px;
}
.custom-control:focus {
  border-color: unset;
  outline: 0;
  box-shadow: unset;
}
.password-icon {
  position: absolute;
  top: 7px;
  right: 12px;
}
label {
  font-family: var(--font-dm);
}

.back-link a {
  padding: 10px;
  font-family: "DM Sans", sans-serif;
  color: #767da5;
}
figure {
    margin: 0px;
}
.text-center img.logo {width: 140px;}
.image-section img.img-fluid.w-100 {
    border-radius: 10px;
}
.login-copyright {
    margin: auto;
    padding-top: 20px;
}
.login-copyright p {
    margin: 0px;
    text-align: center;
    font-size: 15px;
}
.login-link {
    text-align: center;
    padding-top: 10px;
}
.login-link a {
    font-size: 14px;
    color: #ddad19;
    margin: 0px 5px;
}

section.policy-section h4, section.policy-section h5 {
    font-size: 22px;
    margin-bottom: 10px;
}
.list ol {
    padding-left: 18px;
}
footer.policy-footer {
    background-color: #f2f5fa;
    padding: 20px;
    margin-top: 20px;
    text-align: center;
}
.checked label {
    display: flex;
    align-items: baseline;
    column-gap: 10px;
    font-size: 13px;
    background-color: #fcf8eb;
    padding: 10px;
    margin-top: 15px;
    border-radius: 5px;
    cursor: pointer;
}
.checked input {
    position: relative;
    top: 3px;
}

@media (max-width:600px){
    .logo-section, .login-copyright {
        width: 100%;
        padding: 50px 20px;
    }
    .login-form-sec {
        display: none !important;
    }
}